# Restricted area configuration
# 
# Configures restricted areas where you cannot get experience or money
# when performing a job.
# 
# The multiplier changes the experience/money gains in an area.
# A multiplier of 0.0 means no money or xp, while 0.5 means you will get half the normal money/exp
# 
# restrictedareas:
#   area1:
#     world: 'world'
#     multiplier: 0.0
#     point1:
#       x: 125
#       y: 0
#       z: 125
#     point2:
#       x: 150
#       y: 100
#       z: 150
#   area2:
#     world: 'world_nether'
#     multiplier: 0.0
#     point1:
#       x: -100
#       y: 0
#       z: -100
#     point2:
#       x: -150
#       y: 100
#       z: -150
restrictedareas:
  area1:
    world: world
    multiplier: 0.0
    point1:
      x: -728
      y: 67
      z: 139
    point2:
      x: -769
      y: 78
      z: 110
